﻿/*========================================
Created By: v-ravank
Created on: 25/06/2012
Description: Styles related to describe problem in Problem with a device feature
=========================================*/
.describeproblem-goback
{
    float: left;
    margin-right: 33px;
    position: relative;
}
.describeproblem-selecteddevice
{
    float: left;
    position: relative;
}
.describeproblem-container
{
    margin-top: 50px;
}
.describeproblem-header
{
    padding-bottom: 24px;
}
.describeproblem-subcontainer
{
    width: 550px;
}
.describeproblem-tilecontent
{
    cursor: pointer;
    float: left;
    height: 100px;
    margin: 0 10px 10px 0;
    width: 100px;
}
.describeproblem-tile
{
    height: 100px;
    position: relative;
    width: 100px;
}
.describeproblem-displayname
{
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 16px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}
.describeproblem-tile:hover
{
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 60px 10px;
}
